# Total sets

> *Definition 1*: a **total set** in a normed space $(X, \langle \cdot, \cdot \rangle)$ is a subset $M \subset X$ whose span is dense in $X$. 

Accordingly, an orthonormal set in $X$ which is total in $X$ is called a total orthonormal set in $X$. 

> *Proposition 1*: let $M \subset X$ be a subset of an inner product space $(X, \langle \cdot, \cdot \rangle)$, then
>
> 1. if $M$ is total in $X$, then $M^\perp = \{0\}$.
> 2. if $X$ is complete and $M^\perp = \{0\}$ then $M$ is total in $X$.

??? note "*Proof*:"

    Will be added later.

## Total orthornormal sets

> *Theorem 1*: an orthonormal sequence $(e_n)_{n \in \mathbb{N}}$ in a Hilbert space $(X, \langle \cdot, \cdot \rangle)$ is total in $X$ if and only if 
>
> $$
>   \sum_{n=1}^\infty |\langle x, e_n \rangle|^2 = \|x\|^2,
> $$
>
> for all $x \in X$. 

??? note "*Proof*:"

    Will be added later.

> *Lemma 1*: in every non-empty Hilbert space there exists a total orthonormal set.

??? note "*Proof*:"

    Will be added later.

> *Theorem 2*: all total orthonormal sets in a Hilbert space have the same cardinality.

??? note "*Proof*:"

    Will be added later.

This cardinality is called the Hilbert dimension or the orthogonal dimension of the Hilbert space.

> *Theorem 3*: let $X$ be a Hilbert space, then
>
> 1. if $X$ is separable, every orthonormal set in $X$ is countable.
> 2. if $X$ contains a countable total orthonormal set, then $X$ is separable.

??? note "*Proof*:"

    Will be added later.

> *Theorem 4*: two Hilbert spaces $X$ and $\tilde X$ over the same field are isomorphic if and only if they have the same Hilbert dimension.

??? note "*Proof*:"

    Will be added later.

