# Momentum

> *Definition 1*: the **momentum** $\mathbf{p}$ of a particle is defined as the product of the mass and velocity of the particle
>
> $$
>   \mathbf{p} = m \mathbf{v},
> $$
>
> with $m$ the mass of the particle and $\mathbf{v}$ the velocity of the particle.

For the case that $\mathbf{v}: t \to \mathbf{v}(t) \implies \mathbf{v}'(t) = \mathbf{a}(t)$ we have the following theorem.

> *Theorem 1*: let $\mathbf{v}$, $\mathbf{a}$ be the velocity and acceleration of a particle respectively, if we have 
> 
> $$
>   \mathbf{v}: t \to \mathbf{v}(t) \implies \forall t \in \mathbb{R}: \mathbf{v}'(t) = \mathbf{a}(t),
> $$ 
>
> then
>
> $$
>   \mathbf{p}'(t) = \mathbf{F}(t),
> $$
>
> for all $t \in \mathbb{R}$. 

??? note "*Proof*:"

    Will be added later.

